Subject: Body Tracking

From: [email-masked]
Date: 24 May 94 13:51:53 EDT

Has anyone found a way to track a body in about a 16ft. diameter space.

I have been looking for something that is non-contact,  ultra-sonic, and 
cheap!
(Yeah, I know, dream on...)

If you know of anything or have heard of any developments, please let me 
know.

You can reach me at:  [email-masked]

I am designing a game using VR386, and a 6DOF joystick.

I heard that NASA had experimented with a system like the one I described.

Thanks!

---

From: [email-masked] (Christopher Phillips)
Date: Wed, 25 May 1994 12:32:31 +0800 (WST)

> I have been looking for something that is non-contact,  ultra-sonic, and 

I know you were asking about ultrasonic, but had you considered using
a system where you place a light at some point on the object,
and use a few cameras to track this point?  (eg, place a
VR helmet on a person with a light on top, kill the room lights,
and mount 2 or 3 cameras on the roof looking down from different
positions).

TI makes some very inexpensive CCD chips which should be able to make
cameras good enough for this application.  To quote the comp.robotics
FAQ,

| Texas Instruments
| TI makes a $35 CCD Imager, the TC-211, with 192x165 resolution.
| Following article is on a design for a camera using this chip over a
| parallel port from a PC. Telescope Making, Issue 46, Winter 91/92
| Newark Electronics sells the TC211-M for around US$50.00 See TI's
| Array Image Sensor Products data manual for more details.

ANy comments on the feasability of this idea?

-- 
Christopher Phillips  (shrydar on IRC/#c-64)
[email-masked]
http://ciips.ee.uwa.edu.au/~phillips